extensions.foxyproxy@eric.h.jung.description=FoxyProxy - Najlepszy menedżer proxy dla Firefoksa
extensions.foxyproxy-basic@eric.h.jung.description=FoxyProxy Basic - Najlepszy menedżer proxy dla Firefoksa
foxyproxy=FoxyProxy
tor=Tor
privoxy=Privoxy
settings.error.2=Błąd wczytywania pliku ustawień: %S. Nastąpi próba utworzenia nowego pliku ustawień: %S.
settings.error.3=Błąd podczas zapisu pliku ustawień: %S. Proszę sprawdzić czy ścieżka zapisu istnieje i czy Firefox ma do niej dostęp zapisu, a następnie ponownie uruchomić Firefoksa. Do tego czasu FoxyProxy nie będzie działało.
error=Błąd
okay=OK
okay.accesskey=O
welcome=Witaj w FoxyProxy!
yes=Tak
no=Nie
none=Brak
disabled=Wyłączone
allow=Zezwól
allow.accesskey=Z
proxywiz.id.failure=Identyfikator jest nieważny. Spróbuj ponownie.
proxywiz.load.failure=Nie udało się pobrać szczegółów proxy. Spróbuj ponownie.
proxywiz.parse.failure=Nie udało się przetworzyć szczegółów proxy!
torwiz.with.without.privoxy=Chcesz używać Tor z, czy bez Privoxy?
torwiz.with=Z Privoxy
torwiz.without=Bez Privoxy
torwiz.port=Proszę wprowadzić numer portu, na którym „%S” jest nasłuchiwany. Jeżeli nie znasz numeru portu, użyj domyślnego.
torwiz.nan=To nie jest numer.
torwiz.wrongPort=Numer portu musi zawierać się pomiędzy 0 i 65535.
torwiz.proxy.notes=Proxy przez Tor Network - http://tor.eff.org
torwiz.google.mail=Google Mail
torwiz.pattern=http://*mail.google.com/*
torwiz.congratulations=Gratulacje! FoxyProxy zostało skonfigurowane do używania z Tor. Proszę upewnić się czy Tor jest uruchomiony przed odwiedzeniem adresów URL, które są zdefiniowane do używania sieci Tor. Ponadto, jeżeli FoxyProxy zostało skonfigurowane do używania Privoxy, proszę upewnić się czy Privoxy również jest uruchomione.
torwiz.cancelled=Anulowano działanie kreatora FoxyProxy Tor
mode.patterns.label=Proxy według wzorców i priorytetów
mode.patterns.accesskey=Z
mode.patterns.tooltip=Używa proxy oparte na predefiniowanych wzorcach i priorytetach
mode.custom.label=Proxy „%S” dla wszystkich adresów
mode.disabled.label=Wyłącz FoxyProxy
mode.disabled.accesskey=W
mode.disabled.tooltip=Wyłącza całkowicie FoxyProxy
more.label=Więcej
more.accesskey=C
more.tooltip=Wyświetla więcej opcji
invalid.url=Adres URL zdefiniowany dla automatycznej konfiguracji proxy jest nieprawidłowy
noport.3=Dla serwera/adresu IP musi być zdefiniowany port.
nohost.3=Nazwa serwera/adres IP muszą być zdefiniowane z portem.
nohostport.3=Muszą być zdefiniowane serwer/adres IP i port.
torwiz.nopatterns.3=Nie wprowadzono i nie włączono żadnych wzorców adresów URL na liście dozwolonych adresów. Oznacza to, że sieć Tor nie będzie używana, pomimo że w FoxyProxy jest włączona opcja „Używaj proxy %S dla wszystkich adresów URL”. Kontynuować?
months.long.1=Styczeń
months.long.2=Luty
months.long.3=Marzec
months.long.4=Kwiecień
months.long.5=Maj
months.long.6=Czerwiec
months.long.7=Lipiec
months.long.8=Sierpień
months.long.9=Wrzesień
months.long.10=Październik
months.long.11=Listopad
months.long.12=Grudzień
days.long.1=Niedziela
days.long.2=Poniedziałek
days.long.3=Wtorek
days.long.4=Środa
days.long.5=Czwartek
days.long.6=Piątek
days.long.7=Sobota
timeformat=HH:nn:ss:zzz mmm dd, yyyy
file.select=Wybierz katalog do zapisu ustawień
file.select.patterns.import=Wybierz plik, z którego zostaną wczytane wzorce
file.select.patterns.export=Wybierz plik, w którym będą przechowywane wzorce
delete.proxy.confirm=Na pewno usunąć proxy?
pattern.required=Musi być podany adres lub wzorzec
pattern.invalid.regex=%S nie jest poprawnym wyrażeniem regularnym
proxy.error.for.url=Błąd określający proxy dla %S
proxy.all.urls=Wszystkie adresy URL zostały skonfigurowane do używania tego proxy
pac.status=FoxyProxy – status pliku automatycznej konfiguracji
pac.status.loadfailure2=Nie udało się wczytać pliku .pac dla proxy „%S”
pac.status.success2=Plik .pac dla proxy „%S” został wczytany
pac.status.error2=Błąd w pliku .pac dla proxy „%S”
wpad.status=Status WPAD
wpad.status.loadfailure=Nie udało się wczytać konfiguracji WPAD dla proxy „%S”
wpad.status.success=Konfiguracja WPAD dla proxy „%S” została wczytana
wpad.status.error=Błąd w pliku konfiguracji WPAD dla proxy „%S”
proxy.default=Domyślne
proxy.default.notes=Te ustawienia są używane, gdy nie ma wzorców pasujących do adresu URL
proxy.default.match.name=Wszystkie
delete.proxy.default=Nie można usunąć tego proxy
copy.proxy.default=Nie można kopiować tego proxy
patterns.proxy.default=Nie można dodać wzorców do tego proxy.
logg.maxsize.change=Spowoduje to wyczyszczenie pliku dziennika zdarzeń. Kontynuować?
logg.maxsize.maximum=Maksymalna zalecana wielkość to 9999. Większa wartość będzie zużywała więcej pamięci i może negatywnie wpływać na działanie. Kontynuować?
proxy.random=Proxy zostało losowo wybrane
mode.random.label=Użyj losowo wybranych proxy dla wszystkich adresów URL (ignoruj wszystkie wzorce i priorytety)
mode.random.accesskey=L
mode.random.tooltip=Wczytuje adresy URL przez losowo wybrane proxy (ignoruje wszystkie wzorce i priorytety)
random=Losowo
random.applicable=Te ustawienia są stosowane, gdy jest wybrany tryb „Użyj losowo wybranych proxy dla wszystkich adresów URL (ignoruj wszystkie wzorce i priorytety)”
superadd.error=Błąd konfiguracji. %S zostało wyłączone.
superadd.url.added=Wzorzec %S dodano do proxy „%S”
superadd.verboten2=%S nie może zostać włączone ponieważ nie zdefiniowano proxy lub wszystkie proxy są wyłączone
superadd.disabled=%S powinno być wyłączone, ponieważ żadne proxy nie jest włączone, ani nigdzie zdefiniowane.
autoadd.pattern.label=Wzorzec dynamicznego autododawania
quickadd.pattern.label=Wzorzec dynamicznego szybkiego dodawania
autoadd.notice=Uwaga! Automatyczne dodawanie ma wpływ na czas wczytywania strony. Złożony wzorzec i duża strona będą wydłużały ten proces. Jeśli czas wczytywania strony ma dla ciebie duże znaczenie, wyłącz automatyczne dodawanie.\n\nZamiast automatycznego dodawania zaleca się używanie szybkiego dodawania.
autoconfurl.test.success=Plik automatycznej konfiguracji został odnaleziony, pobrany i przetworzony
autoconfurl.test.fail2=Wystąpił problem z odnalezieniem, pobraniem lub przetworzeniem pliku automatycznej konfiguracji:\n\n%S
wpadurl.test.success=Znaleziono plik konfiguracyjny WPAD, wczytano i przetworzono poprawnie.
wpadurl.test.fail=Wystąpił problem ze znalezieniem, wczytaniem lub przetworzeniem pliku konfiguracyjnego WPAD:\n\n%S
no.wildcard.characters=Wzorzec nie zawiera wieloznacznika. Oznacza to, że „%S” będzie dopasowywany dokładnie. Ten sposób nie jest zazwyczaj używany przez FoxyProxy. Często oznacza to, że we wzorcu jest błąd lub nie rozumiesz, jak należy definiować wzorce FoxyProxy. Czy chcesz mimo wszystko kontynuować?
message.stop=Nie wyświetlaj tej informacji ponownie
log.save=Zapisz zdarzenie
log.saved2=Zdarzenie zostało zapisane w %S. Chcesz zobaczyć teraz?
log.nourls.url=Nie zapisano zdarzenia
log.scrub=Usunąć istniejące zapisy zdarzeń adresów URL?
no.white.patterns.3=Nie wprowadzono i nie włączono żadnych wzorców adresów URL na liście dozwolonych adresów. Oznacza to, że proxy nie będzie używane, pomimo że w FoxyProxy jest włączona opcja „Używaj proxy %S dla wszystkich adresów URL”. Kontynuować?
quickadd.quickadd.canceled=Szybkie dodawanie zostało anulowane ponieważ aktualny adres URL jest już skojarzony ze wzorcem o nazwie „%S” w proxy „%S”
quickadd.nourl=Nie można pobrać aktualnego adresu URL
cookies.allremoved=Wszystkie ciasteczka zostały usunięte
route.error=Wystąpił błąd podczas określania serwera proxy
route.exception=Wystąpił wyjątek podczas określania serwera proxy %S
see.log=Aby uzyskać więcej informacji, proszę sprawdzić zapisy dziennika zdarzeń
pac.select=Wybierz plik automatycznej konfiguracji proxy
pac.files=Pliki *.pac
preferences.read.error.warning=Nie można przeczytać ustawień %S w %S. Proszę zgłosić ten błąd twórcom FoxyProxy.
preferences.read.error.fatal=Należy odtworzyć to ustawienie (używając about:config) w formacie file:///c:/path/foxyproxy.xml, tak aby wskazywało na plik foxyproxy.xml lub zainstalować FoxyProxy w nowym profilu Firefoksa.
not.authorized=*Nie masz uprawnień do oglądania tej strony*
pac.empty=Nie podano adresu lub samego pliku automatycznej konfiguracji proxy
wpad.empty=Adres URL WPAD lub plik konfiguracji jest pusty
pac.fcn.notfound2=W pliku .pac nie znaleziono funkcji FindProxyForURL()
wpad.fcn.notfound=W pliku konfiguracji WPAD nie znaleziono funkcji FindProxyForURL()
http.error=Kod błędu HTTP: %S
quickadd.disabled=Szybkie dodawanie jest wyłączone. Proszę je najpierw włączyć i skonfigurować.
settings.warning=Przeniesienie pliku ustawień z jego domyślnej lokalizacji oznacza, że FoxyProxy musi mieć ustawiony bezwzględny adres zapisu. Zazwyczaj nie ma z tym problemu, ale jeśli profil Firefoksa zostanie przeniesiony, zostanie wykonana kopia zapasowa lub udostępniony na innym komputerze, bezwzględny adres może być niepoprawny i uniemożliwić odtworzenie ustawień. Kontynuować?
more.info=Więcej informacji
settings.default2=Ustawienia FoxyProxy są teraz przechowywane w domyślnej lokalizacji – foxyproxy.xml w katalogu profilu Firefoksa.
#Duplicate of foxyproxy.regex.label
regex=RegExp
#Duplicate of foxyproxy.wildcard.label
wildcards=Wieloznacznik
#Duplicate of foxyproxy.blacklist.label
blacklist=Niedozwolone
#Duplicate of foxyproxy.whitelist.label
whitelist=Dozwolone
new.proxy=Nowe proxy
change.host=Ustaw %S jako serwer i port tego proxy
change.host.2=Ustaw %S jako nowy serwer i port
change.host.accesskey=S
changed.host=Proxy "%S" zostało zmienione na %S
enable.before.reloading.2=FoxyProxy jest wyłączone. Oznacza to, że nowy serwer/port nie mogą być użyte. Włączyć FoxyProxy przed odświeżeniem kart?
switch.before.reloading=FoxyProxy jest ustawione do używania proxy „%S” dla wszystkich adresów URL. Oznacza to, że nowy serwer/port nie może być użyty. Zmienić to ustawienie przed odświeżeniem kart?
yes.use.patterns=Tak, i używaj proxy opartych na ich predefiniowanych wzorcach i priorytetach
yes.use.proxy.for.all=Tak, i używaj proxy „%S” dla wszystkich adresów URL
no.dont.change.anything=Nie, nic nie zmieniaj
switch.proxy.mode2=Proxy „%S” jest ustawione na „%S”, a nie na ręczną konfigurację proxy, zatem nie będzie używane. Zmienić to przed odświeżeniem strony?
choose.proxy=Ustawić %S jako nowy serwer:port proxy?
choose.proxy.patterns=Wybierz proxy dla tej subskrypcji wzorca
noHostPortSelected=Z wybranego tekstu nie można ustalić serwera:portu
socksWarning=Wybrano nie SOCKS proxy. POP3, IMAP i wszystkie inne protokóły e-mail muszą używać proxy SOCKS. Nie mogą one używać proxy HTTP. Mimo wszystko kontynuować?
reallyOpenXNewTabs=Otworzyć %S nowych kart?
fp.installed.2=Jest zainstalowana inna edycja FoxyProxy. Aby uniknąć konfliktów, należy ją odinstalować. Proces dezinstalacji nie ma wpływu na dotychczasowe ustawienia – zostaną one zachowane. Czy odinstalować poprzednią edycję?
not.applicable=Nie dotyczy
no.parentheses2=We wzorcu zostały użyte nawiasy. Jeśli zamierzasz łączyć nawiasy bezpośrednio, powinny one być poprzedzone ukośnikiem. Przykłady: \\( lub \\). Powrotne odwołania nie są istotne we wzorcach FoxyProxy. Jeśli używasz nawiasów do grupowania, zmieniając je na nieprzechwytujące spowoduje poprawę wydajności. Przykład: (...) => (? ...)
proxy.configured=Proxy %S zostało skonfigurowane
proxy.scheme.warning.2=FoxyProxy zapobiegło zmianom konfiguracji FoxyProxy.
import.settings=Import ustawień z pliku
import.error=Wystąpił błąd podczas przetwarzania zaimportowanego pliku %S.\n\nTo nie jest właściwy plik FoxyProxy.
import.warning=Wszystkie aktualne ustawienia (proxy, wzorce, ustawienia globalne itd.) zostaną zastąpione. Czy na pewno chcesz zaimportować ten plik?
export.settings=Eksport ustawień
export.success=Ustawienia zostaną wyeksportowane do %S. Plik może być importowany do innych komputerów z poziomu FoxyProxy » Plik » Import ustawień
import.success=Ustawienia zostały zaimportowane z %S. Aby zostały zastosowane, należy ponownie uruchomić Firefox. Jeśli ponowne uruchomienie nie nastąpi teraz, zaimportowane ustawienia mogą zostać zastąpione ustawieniami z pamięci. Uruchomić ponownie teraz?
copy.error=Wystąpił błąd i %S nie został skopiowany do %S. Czy masz prawa dostępu do tego katalogu?
patternsubscription.invalid.url=Podaj adres URL subskrypcji wzorca
patternsubscription.invalid.refresh=Wybierz subskrypcję wzorca
patternsubscription.noproxy.selected=Jeśli nie chcesz używać danego serwera proxy dla subskrypcji wzorca, zaznaczyć to najpierw
patternsubscription.del.subscription=Na pewno chcesz usunąć wybrane subskrypcje wzorca?
patternsubscription.initial.import.failure=Nie udało się zaimportować subskrypcji wzorca
patternsubscription.initial.import.success=Zaimportowano subskrypcję wzorca
patternsubscription.update.failure=Nie udało się zaktualizować subskrypcji wzorca
patternsubscription.update.success=Zaktualizowano subskrypcję wzorca
patternsubscription.warning.md5=Suma kontrolna subskrypcji wzorca jest nieprawidłowa. Oznacza to, że subskrypcja mogła zostać zmanipulowana. Czy mimo wszystko chcesz ją zaimportować?
patternsubscription.warning.not.base64=Subskrypcja wzorca nie jest zakodowana w formacie Base64. Czy mimo wszystko chcesz ją zaimportować?
patternsubscription.warning.base64=Subskrypcja wzorca jest zakodowana w formacie Base64. Czy mimo wszystko chcesz ją zaimportować?
patternsubscription.warning.dupProxy=Proxy „%S” można dodać do subskrypcji wzorca tylko raz
patternsubscription.successful.retrieved=wzorce zostały zaimportowane.
patternsubscription.error.saved=%S zapisane subskrypcje wzorca nie mogą zostać wczytane
patternsubscription.error.content=Wystąpił błąd podczas importowania subskrypcji wzorca „%S”:\nNie można wczytać wzorców.
patternsubscription.error.base64=Błąd! Nie wykryto Base64.
patternsubscription.error.content.refresh=Być może subskrypcja wzorca „%S” została wczytana tylko częściowo. Czy chcesz ją odświeżyć?
patternsubscription.error.JSONString=Błąd! Nie było kodu JSON do przetworzenia.
patternsubscription.error.JSON=Błąd przetwarzania kodu JSON.
patternsubscription.error.JSON2=Błąd przetwarzania kodu JSON po dekodowaniu Base64.
patternsubscription.error.cancel64=Anulowano importowanie subskrypcji wzorca:\nZłe ustawienia Base64.
patternsubscription.error.cancel5=Anulowano importowanie subskrypcji wzorca,\nnieprawidłowa suma kontrolna subskrypcji.
patternsubscription.error.parse=Błąd podczas przetwarzania subskrypcji wzorca.
patternsubscription.error.network=Błąd! Nie można znaleźć pliku.
patternsubscription.error.network.noresponse=Błąd! Serwer nie odpowiada.
patternsubscription.error.network.response=Błąd! Odpowiedź serwera: %S.
patternsubscription.error.network.unspecified=Podczasz wyszukiwania subskrypcji wzorca wystąpił nieoczekiwany błąd.
patternsubscription.pattern.default=Nie można dodać subskrypcji wzorca do domyślnego proxy. Wybierz inne proxy lub utwórz nowe.
proxysubscription.invalid.url=Podaj adres URL subskrypcji proxy
proxysubscription.del.subscription=Czy na pewno chcesz usunąć wybrane subskrypcje?
proxysubscription.initial.import.failure=Zaimportowanie subskrypcji proxy się nie powiodło
proxysubscription.initial.import.success=Subskrypcja proxy została zaimportowana
proxysubscription.update.failure=Nie udało się zaktualizować subskrypcji
proxysubscription.update.success=Subskrypcja została zaktualizowana
proxysubscription.warning.not.base64=Subskrypcja nie jest zakodowana w Base64. Czy mimo wszystko chcesz ją zaimportować?
proxysubscription.warning.base64=Subskrypcja jest zakodowana w Base64. Czy mimo wszystko chcesz ją zaimportować?
proxysubscription.successful.retrieved=proxy zostały zaimportowane.
proxysubscription.error.saved=Nie można wczytać subskrypcji proxy %S
proxysubscription.error.content=Podczas importowania subskrypcji „%S” wystąpił błąd.\nNie można wczytać proxy.
proxysubscription.error.content.refresh=Być może subskrypcja proxy „%S” została wczytana tylko częściowo. Czy chcesz ją odświeżyć?
proxysubscription.error.txt=W trakcie przetwarzania pliku tekstowego proxy wystąpił błąd
proxysubscription.error.cancel64=Importowanie subskrypcji zostało anulowane.\nNiedopasowane ustawienia Base64.
proxysubscription.error.network.unspecified=Podczas pobierania subskrypcji proxy wystąpił nieokreślony błąd.
localhost2=localhost - odpowiada lokalnemu hostowi opcjonalnie poprzedzona hasłem użytkownika i opcjonalnie podanym na końcu numerem portu. Przypominamy, że cała lokalna podsieć (127.0.0.0/8) odpowiada
localsubnets2=lokalne podsieci (IANA zarezerwowana przestrzeń adresowa)
localhostnames2=nazwy lokalnego hosta (zazwyczaj bez kropek w nazwie)
localhost.patterns.message=. Wzorzec istnieje, ponieważ jest wybrana funkcja „Nie używaj tego proxy dla wewnętrznych adresów IP”
foxyproxy.proxyservice2=Rozważ użycie szybkich i wiarygodnych serwerów z %S. (%SHint%S: Jeśli podczas próby wczytania usług proxy świadczonych przez FoxyProxy został wyświetlony ten komunikat, wyłącz swój aktualny serwer proxy.
proxy.wizard.getfoxyproxy=Gratulacje. Teraz surfujesz w internecie z %S. Nie zapomnij podać nazwy użytkownika (%S) i hasła %S, gdy pojawi się odpowiedni monit.
clearcache.error=Wystąpił błąd podczas próby wyczyszczenia bufora:: %S
patternmode.cookie.warning2=Dla niektórych proxy masz zaznaczoną funkcję „Przed użyciem tego proxy usuń wszystkie ciasteczka” lub „Blokuj wszystkie ciasteczka podczas używania tego proxy”, ale inne proxy nie mają tej funkcji zaznaczonej. Ze względu na asynchroniczną specyfikę działania sieci, różne ustawienia ciasteczek mogą w tym trybie nie działać zgodnie z oczekiwaniami.
addon.compatibilitycheck.patternmode=Which proxy do you want to use for the add-on compatibility check after an upgrade of %S if you are using FoxyProxy's pattern mode?
#begin foxyproxyplus
ip.local=Lokalne adresy IP
all=Wszystkie
noLocalIPs=Nie można wykryć żadnego lokalnego adresu IP. Masz zainstalowaną kartę sieciową?
localhostOnly=Nie można wykryć żadnego lokalnego adresu IP poza 127.0.0.1. Jest to znany problem na niektórych platformach. Czy chcesz dowiedzieć się o tym więcej?
license.error=Błąd weryfikacji licencji. %S.
license.valid=Licencja jest ważna.
renewUpdateSub=pobierz najnowszą wersję
no.useduetoip=Ponieważ w oknie ustawień FoxyProxy Plus wzorce lokalnych adresów IP są wyświetlane szarym kolorem (wyłączone) nie można ich używać.
newerVersionAvailable=Jest dostępna nowa wersja
no.connection=Brak połączenia
training.choose.proxy=Wybierz proxy, do którego wzorce powinny być dodane.
training.pattern.label=Ćwiczenie wzorca
training.pattern.duplicate=Nie można dodać niektórych bądź wszystkich wzorców, ponieważ są duplikaty istniejących wzorców dla tego proxy.
#end foxyproxyplus
